CVE-2003-1215

2003-12-29T05:00:00
ID CVE-2003-1215
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

SQL injection vulnerability in groupcp.php for phpBB 2.0.6 and earlier allows group moderators to perform unauthorized activities via the sql_in parameter.